Package groovy.json.internal

# Class ArrayUtils

java.lang.Object
groovy.json.internal.ArrayUtils

public class ArrayUtils extends Object

Author:
  Richard Hightower

## Constructor Summary

Constructors
Constructor
Description
`ArrayUtils()`

## Method Summary

Modifier and Type
Method
Description
`static char[]`
`copyRange(char[] source, int startIndex, int endIndex)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ArrayUtils

public ArrayUtils()

## Method Details

### copyRange

public static char[] copyRange(char[] source, int startIndex, int endIndex)